## liblayout 0.2.10

=== debian/changelog ===
liblayout (0.2.10-5) unstable; urgency=medium

  * Team upload.
  * Removed the unused dependency on libjakarta-poi-java
  * Removed the -java-doc package
  * Changed the section from libs to java
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Feb 2021 18:57:38 +0100

liblayout (0.2.10-4) UNRELEASED; urgency=medium

  * Team upload.
  * Add Vcs- URLs to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 02 Apr 2018 20:10:55 -0700

liblayout (0.2.10-3) unstable; urgency=medium

  * Team upload.
  * Replace build-dep on gcj with default-jdk (Closes: #894523)
  * Use debhelper 11
  * Bump Standards-Version to 4.1.3
  * Convert package from CDBS to DH sequencer
  * Add patch to target Java 1.8

 -- tony mancill <tmancill@debian.org>  Sat, 31 Mar 2018 21:55:57 -0700

liblayout (0.2.10-2) unstable; urgency=low

  * Team upload.
  * Small fix in clean target to create a directory needed during build time.
    (Closes: #652782).
  * Remove usage of deprecate simple-patchsys patch management.
  * Switch to source format 3.0 (quilt).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 16 Jan 2012 20:40:36 -0430

liblayout (0.2.10-1) unstable; urgency=low

  * New upstream release
  * switch back to Debian Java Maintainers, me as Uploader
  * remove JRE depends
  * move to Section: java 
  * add classpath to jar using jh_classpath
  * use jh_depends / ${java:Depends}

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Sep 2011 22:13:13 +0000

liblayout (0.2.8.dfsg-3) unstable; urgency=low

  * QA upload.
  * Include javadoc files in liblayout-java-doc package. (Closes: #601215).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 25 Aug 2011 21:30:46 +0200

liblayout (0.2.8.dfsg-2) unstable; urgency=low

  * Team upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 10:00:34 +0200

liblayout (0.2.8.dfsg-1) unstable; urgency=low

  * remove resource/rfc1345.txt again (closes: #466859)

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Feb 2008 18:58:11 +0100

liblayout (0.2.8-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Feb 2008 23:54:48 +0100

liblayout (0.2.8-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 28 Dec 2007 16:24:41 +0100

liblayout (0.2.6.dfsg-3) unstable; urgency=low

  * correctly version libfonts-java builddep, thanks Chris Cheney 

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Dec 2007 19:32:28 +0100

liblayout (0.2.6.dfsg-2) unstable; urgency=low

  * fix description 

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Nov 2007 10:01:44 +0100

liblayout (0.2.6.dfsg-1) unstable; urgency=low

  * remove resource/rfc1345.txt from .orig.tar.gz (closes: #451215)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 Nov 2007 15:51:44 +0100

liblayout (0.2.6-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Nov 2007 01:14:47 +0100

liblayout (0.2.6-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sun, 28 Oct 2007 00:45:58 +0200
