=== debian/control ===
Source: liblayout
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit,
 libbase-java,
 libcommons-logging-java,
 libflute-java,
 libfonts-java (>= 0.3.2),
 libitext-java,
 libjcommon-java (>= 1.0.10),
 libloader-java,
 librepository-java,
 libsac-java,
 libxml-java
Build-Conflicts:
 liboscache-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/liblayout
Vcs-Git: https://salsa.debian.org/java-team/liblayout.git

Package: liblayout-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Java layouting framework
 LibLayout is a layouting framework. It is based on the Cascading StyleSheets
 standard (in the upcoming version 3). The layouting expects to receive its
 content as a DOM structure (although it does not rely on the W3C-DOM API).
